const system = require("../../../system");
const Dao = require("../../dao.base");
class IborderbaseDao extends Dao {
  constructor() {
    super(Dao.getModelName(IborderbaseDao));
    this.statusMap = {};
  }
}
module.exports = IborderbaseDao;